# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Dec 21 01:18:23 UTC 2017
pkgname = gmime3
pkgver = 3.2.0-1
pkgdesc = A C/C++ MIME creation and parser library with support for S/MIME, PGP, and Unix mbox spools
url = https://github.com/jstedfast/gmime
builddate = 1513819103
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3502080
arch = arm
license = GPL
depend = glib2
depend = gpgme
depend = zlib
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = vala
makedepend = docbook-utils
